=== debian/control ===
Source: prism-webapp-etherpad
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-etherpad
Architecture: all
Depends: prism
Homepage: http://etherpad.com/
Description: Etherpad WebApp for Prism
 Etherpad WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
